Information on source package elixir

Available versions

ReleaseVersion
jessie0.7.1-2
stretch0.7.1-4
buster0.7.1-4
bullseye0.7.1-4
sid0.7.1-4

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2012-2146vulnerable (no DSA)fixedfixedfixedfixedElixir 0.8.0 uses Blowfish in CFB mode without constructing a unique i ...

Search for package or bug name: Reporting problems